/* global */
.registration .hero { padding:60px 90px 0px; }
.registration #content { margin:0px auto; width:980px; padding:0px; }

.registration .container { width:800px; margin:0px auto; }
.registration .container .box { padding:20px 25px; background-color:#f9fafa; border:1px solid #e1e1e1; }
.registration .container .box label input { display:inline-block; width:30px; vertical-align:top; margin-top:24px; }
.registration .container .box label input + p { display:inline-block; width:700px; margin-bottom:0px; }

.registration .grid3col .column { width:33%; margin-left:0%; }

.registration p .email { font-weight:bold; color:#000; }

.registration .buttons { margin-top:30px; margin-bottom:40px; text-align:center; }
.registration .buttons a.button { display:inline-block; line-height:30px; float:none; }
.registration .buttons a.button + input { margin-left:5px; }
.registration .buttons input { display:inline-block; cursor:pointer; height:33px; margin:0px auto; padding:7px 48px; border:1px solid #2670bb; font-size:13px; text-shadow:0px -1px 1px #324e69; text-align:center; color:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	background:#3b9ae2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b9ae2), color-stop(100%,#2670bb));
	background:-webkit-linear-gradient(top, #3b9ae2 0%,#2670bb 100%);
	background:-moz-linear-gradient(top, #3b9ae2 0%, #2670bb 100%);
	background:-o-linear-gradient(top, #3b9ae2 0%,#2670bb 100%);
	background:-ms-linear-gradient(top, #3b9ae2 0%,#2670bb 100%);
	background:linear-gradient(to bottom, #3b9ae2 0%,#2670bb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b9ae2', endColorstr='#2670bb',GradientType=0);
}
.registration .buttons input:hover {
	background:#3f9fe5;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f9fe5), color-stop(100%,#1362c7));
	background:-webkit-linear-gradient(top, #3f9fe5 0%,#1362c7 100%);
	background:-moz-linear-gradient(top, #3f9fe5 0%, #1362c7 100%);
	background:-o-linear-gradient(top, #3f9fe5 0%,#1362c7 100%);
	background:-ms-linear-gradient(top, #3f9fe5 0%,#1362c7 100%);
	background:linear-gradient(to bottom, #3f9fe5 0%,#1362c7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f9fe5', endColorstr='#1362c7',GradientType=0);
}
.registration .buttons input:disabled { color:#98c3e8; text-shadow:0px -1px 1px #215989; opacity:1; cursor:default; filter:inherit;
	background:#3895dd;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3895dd), color-stop(100%,#2872be));
	background:-webkit-linear-gradient(top, #3895dd 0%,#2872be 100%);
	background:-moz-linear-gradient(top, #3895dd 0%, #2872be 100%);
	background:-o-linear-gradient(top, #3895dd 0%,#2872be 100%);
	background:-ms-linear-gradient(top, #3895dd 0%,#2872be 100%);
	background:linear-gradient(to bottom, #3895dd 0%,#2872be 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3895dd', endColorstr='#2872be',GradientType=0);
}

.registration .pdf { background-image:url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/pdf.png); background-repeat:no-repeat; background-position:0 0; background-size:16px 16px; behavior:url(/assets/scripts/lib/iepngfix.htc); }

/* topbar */
.topbar { position:relative; z-index:1; height:34px; padding:12px 16px 0px;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-o-border-radius:4px 4px 0 0;
	-khtml-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
	border-bottom:1px solid #aaa;
	background:#ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8));
	background:-webkit-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	background:-moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	background:linear-gradient(to bottom, #ffffff 0%,#e8e8e8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0);
}
.topbar h1 { width:100%; color:#666; font-size:18px; font-weight:600; line-height:21px; text-shadow: 0px 1px 1px #fff; text-align:center; }

/* footer */

/* index */
#index .hero { margin:0px -40px 50px; padding:0px 40px; text-align:center; }
#index .hero h1 { margin-bottom:0px; }
#index .hero p.intro { margin-top:0px; padding-left:60px; padding-right:60px; line-height:1.5em; font-size:18px; color:#666; text-align:center; }

#index .callout { margin:0px 40px 40px; padding:40px;
	background:#ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2));
	background:-webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
	background:-moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
	background:linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0);
}
#index .callout h2 { margin-bottom:0px; font-size:18px; line-height:1.5em; color:#333; }
#index .callout p { width:565px; margin-bottom:0px; line-height:1.5em; font-size:14px; }
#index .callout a.button { width:106px; float:right; margin-top:23px; margin-right:12px; }
#index .callout a.button span { width:106px; }
#index .callout .divider { height:14px; margin-top:33px; margin-bottom:22px; text-align:center }
#index .callout .divider span.rule { display:inline-block; width:390px; margin-bottom:3px; border-top:1px solid #d7d7d7; border-bottom:1px solid #fff; }
#index .callout .divider span.text { margin:0px 10px; font-size:14px; color:#a4a4a4; text-shadow: 0px 1px 1px #fff; }

#index .bottom-callout { text-align:center; line-height:49px; border-top:1px solid #d8d8d8;
	background:#e9e9e9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(12%,#f5f5f5), color-stop(33%,#f5f5f5), color-stop(100%,#e9e9e9));
	background:-webkit-linear-gradient(top, #e9e9e9 0%,#f5f5f5 12%,#f5f5f5 33%,#e9e9e9 100%);
	background:-moz-linear-gradient(top, #e9e9e9 0%, #f5f5f5 12%, #f5f5f5 33%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #e9e9e9 0%,#f5f5f5 12%,#f5f5f5 33%,#e9e9e9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 0%,#f5f5f5 12%,#f5f5f5 33%,#e9e9e9 100%);
	background:linear-gradient(to bottom, #e9e9e9 0%,#f5f5f5 12%,#f5f5f5 33%,#e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#e9e9e9',GradientType=0);
}

/* reviewAgreement */
#reviewAgreement .container#agreement .box { height:400px; font-size:12px; overflow:auto; }
#reviewAgreement .container#agreementLink .link { margin-top:18px; }
#reviewAgreement .container#agreementLink .link p { text-align:center; }

#reviewAgreement .buttons a.button { width:88px; }
#reviewAgreement .buttons #listAgreementForm_agreeButton { width:142px; }

/* professionalProfile */
#professionalProfile .hero h1 { padding-bottom:30px; border-bottom:1px solid #e1e1e1; }

#professionalProfile .container + .container:not(.buttons) { margin-top:50px; }
#professionalProfile .container .box p:last-child { margin-bottom:0px; }
#professionalProfile .container .box p.description { color:#555; }
#professionalProfile .container .box p span { display:inline-block; width:50%; text-align:right; margin-right:10px; }
#professionalProfile .container .box p select { width:250px; }
#professionalProfile .container .box li { margin-top:10px; }
#professionalProfile .container .box input[type="text"] { width:100% }
#professionalProfile .container .box input[type="checkbox"] { margin-right:10px; }

#professionalProfile .subscribe {
	margin-top: 40px;
	text-align: center;
}

/* completed */

#completed .container .box p:last-child { margin-bottom:0px; }

/* error */
#error section { padding:50px; }
#error section p:last-child { margin-bottom:0px; }